
@import url("https://rhodenroofing.com/nitropack_static/ejSkZGuGVKxfneXyckQcmTGkOWCRpEDc/assets/static/optimized/rev-c5b06e8/static.reviewmgr.com/stylesheets/icons.css");

@import url("https://rhodenroofing.com/nitropack_static/ejSkZGuGVKxfneXyckQcmTGkOWCRpEDc/assets/static/source/rev-c5b06e8/fonts.googleapis.com/c1322b17917720bc98a83c13aeae4587.css");

@import url("https://rhodenroofing.com/nitropack_static/ejSkZGuGVKxfneXyckQcmTGkOWCRpEDc/assets/static/source/rev-c5b06e8/fonts.googleapis.com/901a255cad3f39b16b9c496dc36f2ec3.css");

#reviewstream .aggregate {
	padding: 10px;
	margin: 10px;
}

#reviewstream .aggregate-text {
	font-size: 12px;
	opacity: .67;
}

#reviewstream div.review {
	padding: 15px 20px;
	margin: 0 5px 10px;
	background: #fff;
	-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, .2);
	-o-box-shadow: 0px 1px 5px rgba(0, 0, 0, .2);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, .2);
	-webkit-border-radius: 18px;
	-khtml-border-radius: 18px;
	-moz-border-radius: 18px;
	-o-border-radius: 18px;
	border-radius: 18px;
	clear: both;
}

#reviewstream div.review .review-meta {
	margin-bottom: 15px;
}

#reviewstream div.review .review-meta .review-date {
	font-size: 14px;
	opacity: .67;
	display: inline-block;
	margin-right: 5px;
	vertical-align: bottom;
}

#reviewstream div.review .review-meta .review-rating {
	display: inline-block;
}

#reviewstream div.review .review-text {
	color: #333;
	padding: 5px 0 15px 30px;
	background: transparent url("https://rhodenroofing.com/nitropack_static/ejSkZGuGVKxfneXyckQcmTGkOWCRpEDc/assets/images/optimized/rev-3f15e2a/static.reviewmgr.com/rswidgets/lquo.png") left top no-repeat;
	overflow: visible;
}

#reviewstream div.review .review-text.nitro-lazy {
	background: none !important;
}

#reviewstream div.review .review-text .review-text-inner {
	display: inline;
	padding: 0 30px 5px 0;
	background: transparent url("https://rhodenroofing.com/nitropack_static/ejSkZGuGVKxfneXyckQcmTGkOWCRpEDc/assets/images/optimized/rev-3f15e2a/static.reviewmgr.com/rswidgets/rquo.png") right bottom no-repeat;
	overflow: visible;
}

#reviewstream div.review .review-text .review-text-inner.nitro-lazy {
	background: none !important;
}

#reviewstream div.review .review-text .review-text-inner, #reviewstream div.review .review-text p {
	font-size: 16px;
	line-height: 20px;
	font-style: italic;
}

#reviewstream div.review .review-text p {
	margin: 0 0 1em;
	padding: 0;
}

#reviewstream div.review .review-text p:last-child {
	display: inline;
}

#reviewstream div.review .review-attribution {
	padding: 10px 0;
}

#reviewstream div.review .review-attribution .review-picture {
	width: 40px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	text-align: center;
	font-weight: 100;
	font-size: 18px;
	color: #fff;
	background-color: #ddd;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	float: left;
	margin: -12px -8px 0 0;
}

#reviewstream div.review .review-attribution .review-picture img {
	vertical-align: top;
}

#reviewstream div.review .review-attribution .review-source {
	float: left;
	margin-right: 5px;
}

#reviewstream div.review .review-attribution .review-name {
	font-size: 16px;
	font-weight: bold;
	display: inline;
	z-index: 1;
}

#reviewstream div.review .review-link {
	display: inline;
	font-size: 14px;
}

#reviewstream div.review .actions .action-delete {
	display: none;
}

#reviewstream [class^="star-"]:not(body), #reviewstream [class*=" star-"]:not(body) {
	display: inline-block;
	vertical-align: text-top;
	background-image: url("https://rhodenroofing.com/nitropack_static/ejSkZGuGVKxfneXyckQcmTGkOWCRpEDc/assets/images/optimized/rev-3f15e2a/static.reviewmgr.com/themes/classic/standard/images/stylesheet-no-repeat.png");
}

#reviewstream [class^="star-"]:not(body).nitro-lazy, #reviewstream [class*=" star-"]:not(body).nitro-lazy {
	background-image: none !important;
}

#reviewstream [class^="star-sm"], #reviewstream [class*=" star-sm"] {
	width: 20px;
	height: 20px;
	line-height: 20px;
}

#reviewstream .star-sm {
	background-position: -730px -275px;
}

#reviewstream .star-sm-off {
	background-position: -750px -275px;
}

#reviewstream .star-sm-half {
	background-position: -770px -275px;
}

#reviewstream [class^="star-md"], #reviewstream [class*=" star-md"] {
	width: 40px;
	height: 40px;
	line-height: 40px;
}

#reviewstream .star-md {
	background-position: -800px -320px;
}

#reviewstream .star-md-off {
	background-position: -840px -320px;
}

#reviewstream .star-md-half {
	background-position: -880px -320px;
}

#reviewstream [class^="star-lg"], #reviewstream [class*=" star-lg"] {
	width: 60px;
	height: 60px;
	line-height: 60px;
}

#reviewstream .star-lg {
	background-position: -800px -250px;
}

#reviewstream .star-lg-off {
	background-position: -860px -250px;
}

#reviewstream .star-lg-half {
	background-position: -920px -250px;
}

#reviewstream .minimal h2 {
	font-size: 20px;
	color: #444;
	margin: 10px 0 24px;
}

#reviewstream .minimal .our-rating {
	border: 1px solid #ddd;
	padding: 20px;
	margin: 0 15px 0px;
}

#reviewstream .minimal .our-rating .aggregate {
	border: none;
	padding: 0;
	margin: 0;
}

#reviewstream .minimal .aggregate {
	border: 1px solid #ddd;
	padding: 15px 20px;
	margin: 0 5px 10px;
}

#reviewstream .minimal .aggregate [class^="star-md"], #reviewstream .minimal .aggregate [class*=" star-md"] {
	height: 32px;
	width: 35px;
}

#reviewstream .minimal .aggregate .star-md {
	background-position: 0px -150px;
}

#reviewstream .minimal .aggregate .star-md-off {
	background-position: -36px -150px;
}

#reviewstream .minimal .aggregate .star-md-half {
	background-position: -72px -150px;
}

#reviewstream .minimal .header_star [class^="star-md"], #reviewstream .minimal .header_star [class*=" star-md"] {
	height: 32px;
	width: 35px;
}

#reviewstream .minimal .header_star .star-md {
	background-position: 0px -150px;
}

#reviewstream .minimal .header_star .star-md-off {
	background-position: -36px -150px;
}

#reviewstream .minimal .header_star .star-md-half {
	background-position: -72px -150px;
}

#reviewstream .minimal div.review {
	border-radius: 0px;
	box-shadow: none;
	border: 1px solid #ddd;
}

#reviewstream .minimal div.review .review-text {
	background-image: none;
	padding: 0;
}

#reviewstream .minimal div.review .review-text.nitro-lazy {
	background-image: none !important;
}

#reviewstream .minimal div.review .review-text .review-text-inner {
	background-image: none;
	font-size: 15px;
	font-style: normal;
}

#reviewstream .minimal div.review .review-text .review-text-inner.nitro-lazy {
	background-image: none !important;
}

#reviewstream .minimal div.review .review-name {
	font-size: 14px;
}

#reviewstream .minimal div.review .review-link a {
	text-decoration: none;
	margin-left: 6px;
	color: #2b6bc3;
}

#reviewstream .minimal .flexslider div.review {
	margin: 0 5px 10px !important;
}

#reviewstream .minimal .aggregate-text .icon {
	background: url("https://rhodenroofing.com/nitropack_static/ejSkZGuGVKxfneXyckQcmTGkOWCRpEDc/assets/images/optimized/rev-3f15e2a/static.reviewmgr.com/rswidgets/themes/minimal/filter/images/stream-star.png") no-repeat -2px -192px;
	padding: 5px 13px;
}

#reviewstream .minimal .aggregate-text .icon.nitro-lazy {
	background: none !important;
}

#reviewstream .minimal [class^="star-"], #reviewstream .minimal [class*=" star-"] {
	display: inline-block;
	vertical-align: text-top;
	background-image: url("https://rhodenroofing.com/nitropack_static/ejSkZGuGVKxfneXyckQcmTGkOWCRpEDc/assets/images/optimized/rev-3f15e2a/static.reviewmgr.com/rswidgets/themes/minimal/filter/images/stream-star.png");
}

#reviewstream .minimal [class^="star-"].nitro-lazy, #reviewstream .minimal [class*=" star-"].nitro-lazy {
	background-image: none !important;
}

#reviewstream .minimal [class^="star-sm"], #reviewstream .minimal [class*=" star-sm"] {
	width: 20px;
	height: 20px;
	line-height: 20px;
}

#reviewstream .minimal .star-sm {
	background-position: -114px -150px;
}

#reviewstream .minimal .star-sm-off {
	background-position: -134px -150px;
}

#reviewstream .minimal .star-sm-half {
	background-position: -154px -150px;
}

#reviewstream .minimal [class^="star-lg"], #reviewstream .minimal [class*=" star-lg"] {
	width: 48px;
	height: 48px;
	line-height: 48px;
}

#reviewstream .minimal .star-lg {
	background-position: -1px -92px;
}

#reviewstream .minimal .star-lg-off {
	background-position: -51px -92px;
}

#reviewstream .minimal .star-lg-half {
	background-position: -101px -92px;
}

#reviewstream .flexslider {
	margin: 0 !important;
	padding: 0 !important;
	background: transparent !important;
	border: none !important;
}

@media (max-width: 767px) {
	#reviewstream [class^="star-lg"], #reviewstream [class*=" star-lg"] {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	
	#reviewstream .star-lg {
		background-position: -800px -320px;
	}
	
	#reviewstream .star-lg-off {
		background-position: -840px -320px;
	}
	
	#reviewstream .star-lg-half {
		background-position: -880px -320px;
	}
	
	#reviewstream .minimal .our-rating {
		padding: 15px 22px;
		margin: 0px 5px 10px 25px;
	}
	
	#reviewstream .minimal .aggregate {
		overflow: hidden;
	}
}

#reviewstream-pager {
	padding: 10px 0;
	font-size: 14px;
}

#reviewstream-footer {
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
}
